configure: automatically detect GStreamer API version.
authorGwenole Beauchesne <gwenole.beauchesne@intel.com>
Mon, 18 Nov 2013 17:25:21 +0000 (18:25 +0100)
committerGwenole Beauchesne <gwenole.beauchesne@intel.com>
Mon, 18 Nov 2013 17:35:22 +0000 (18:35 +0100)
commit29270e3af6f0c145a50f26ff9fb24a0092c5dbe7
tree7bb7a1cba7b1f311ffb511e6ae4333e08ed5e8b0
parentb62bd57bda595fb98a9fdc918df3ab5938c8e9f0
configure: automatically detect GStreamer API version.

Automatically detect GStreamer API version. The --with-gstreamer-api
configure option now defaults to "autodetect" and configure then tries
to derive the GStreamer API version from the highest version based on
what pkg-config --modversion would report.

https://bugzilla.gnome.org/show_bug.cgi?id=711657
configure.ac